@charset "utf-8";

#ceremony #content { padding-bottom:30px;}
#ceremony .lead { padding:30px 0 20px 330px;}
#ceremony .lead h3 { padding-bottom:20px;}

#gift { width:938px; background:url(../../ceremony/img/bg1.jpg) no-repeat top; margin:17px 0 0 26px; border:1px solid #d2d2d2; display:inline-block; }
#gift div  {  padding:0 20px 20px 20px; }
#gift div h4 { float:left; width: 285px; }
#gift div .mainimg { float:right; }
#ticket p { float:right; padding-top:30px ;}

/*#flow  { padding:30px 20px 40px 20px; display:inline-block;}*/
/*#flow h4 { float:left; width:217px; padding:20px 120px 0 0;}
#flow img.right { float:left; width:491px;}*/

#ticket {  display:inline-block;}
/*#ticket h4 { float:left; width:281px;}*/
#ticket ul { /*float:left;width:590px; */ padding:0 0 0 310px;}
#ticket ul li { background:url(../../ceremony/img/mark.gif) 0 6px no-repeat; padding-left:18px;}

#ceremony #info p.tel { width:918px; text-align:right; padding:40px 0 10px 0;}


#keiji { width:938px; background:url(../../ceremony/img/bg2.jpg) no-repeat top; margin:22px 0 0 26px; padding-top:15px;  border:1px solid #d2d2d2;}
/*#keiji h3 { padding:18px 0 0 330px;}
#keiji .intro { padding:32px 0 0 330px;}
#keiji .text { padding:30px 0 0 330px;}*/

#mind { /*width:898px; */padding:40px 20px 0 20px;}
#mind h4 { background:url(../../ceremony/img/title2_3.gif) no-repeat; width:201px; height:80px; text-indent:-9999px;}
#mind .title_col { float:left; width:520px;}
#mind .title_col dl { width:430px; padding-left:80px;}
#mind img.right { float:right; width:377px; padding-top:10px;}


#keiji .dish { width:898px; padding:0 20px 0 20px;}
#keiji .dish h4 { background:url(../../ceremony/img/title2_4.gif) no-repeat; width:155px; height:81px; text-indent:-9999px;}
#keiji .dish .title_col { float:left; width:460px;}
#keiji .title_col p { width:360px; padding-left:100px;}
#keiji .title_col table { /*width:220px;*/ margin:30px 0 0 120px;}
#keiji .title_col table td{ padding: 0 20px 0 0;}
#keiji .title_col table .tb3 { padding: 0; text-align:left;} 
#keiji .title_col ul { width:360px; padding:10px 0 0 100px;}
#keiji .dish img.right { float:right; width:418px; padding-top:60px;}
#keiji .lead h4 { padding-bottom:30px;}


#case { width:898px; padding:10px 20px 0 20px;}
#case h4 { padding-bottom:10px; background:url(../../ceremony/img/title2_5.gif) no-repeat; width:155px; height:80px; text-indent:-9999px;}
#case dl { padding-bottom:30px;}
#case dl dt { font-size:1.1em; font-weight:bold;}
#case #case_l { float:left; width:400px;}
#case #case_l ul span { display:inline-block; width:60px; text-align:right; padding-right:10px;}

#case #case_r { float:right; width:440px;}
#case #case_r #tango { width:440px;}
#case #case_r #tango #tango_l { float:left; width:300px;}
#case #case_r #tango img.right { float:right; width:121px;}

#case #case_r #sitigosan { width:440px;}
#case #case_r #sitigosan dl { float:left; width:300px;}
#case #case_r #sitigosan img.right { float:right; width:121px;}
#case p.clear { padding:0 0 30px 30px;}

#houyou { width:938px; background:url(../../ceremony/img/bg3.jpg) no-repeat top; margin:22px 0 0 26px; border:1px solid #d2d2d2;}
#houyou h3 { padding:18px 0 0 330px;}
#houyou .intro { padding:32px 0 0 330px;}
#houyou .text { padding:30px 10px 0 330px;}

#houyou .dish { width:898px; padding:30px 20px 0 20px;}
#houyou .dish h4 { background:url(../../ceremony/img/title3_3.gif) no-repeat; width:111px; height:80px; text-indent:-9999px;}
#houyou .dish .title_col { float:left; width:460px;}
#houyou .title_col p { width:360px; padding-left:100px;}
#houyou .title_col table { /*width:220px;*/ margin:30px 0 0 120px;}
#houyou .title_col table td{ padding: 0 20px 0 0;}
#houyou .title_col table .tb3 { padding: 0; text-align:left;} 
#houyou .title_col ul { width:360px; padding:10px 0 0 100px;}
#houyou .dish img.right { float:right; width:418px; padding-top:60px;}


#knowledge { width:898px; padding:30px 20px 0 20px;}
#knowledge h4 { background:url(../../ceremony/img/title3_4.gif) no-repeat; width:201px; height:80px; text-indent:-9999px;}
#knowledge_l { float:left; width:740px;}
#knowledge_l dl { width:610px; padding:0 0 20px 110px;}
#knowledge_l dl dt { font-size:1.1em; font-weight:bold;}
#knowledge_r { float:left; width:150px;}
#knowledge_r img { padding-bottom:10px;}

#other { width:938px; background:url(../../ceremony/img/bg4.jpg) no-repeat top; margin:22px 0 0 26px; border:1px solid #d2d2d2;}

#hall { width:898px; padding:25px 20px 0 20px;}
#hall h4 { float:left; background:url(../../ceremony/img/title4_1.gif) no-repeat; width:98px; height:80px; text-indent:-9999px;}
#hall #hall_col { float:left; width:300px; padding:30px 0 0 15px;}
#hall #hall_col ul { padding:20px 0;}
#hall img.right { float:right; width:477px;}

#service { width:898px; padding:25px 20px 0 20px;}
#service h4 { float:left; background:url(../../ceremony/img/title4_2.gif) no-repeat; width:222px; height:80px; text-indent:-9999px;}
#service #service_r { float:left; width:550px; padding:0 0 40px 90px;}
#service #service_r p strong { font-size:1.1em; font-weight:bold;}
#service #service_r ul { padding-top:20px;}







